# Generated by Django 4.1.7 on 2023-05-10 06:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('widget_calendar', '0010_alter_location_mode'),
    ]

    operations = [
        migrations.AlterField(
            model_name='event',
            name='activity',
            field=models.CharField(default='', max_length=255),
        ),
    ]
